/*
______________________   ________________________________ 
__  ____/__  ____/__  | / /_  ____/__  /___  ____/__  __ \
_  / __ __  __/  __   |/ /_  / __ __  / __  __/  __  /_/ /
/ /_/ / _  /___  _  /|  / / /_/ / _  /___  /___  _  _, _/ 
\____/  /_____/  /_/ |_/  \____/  /_____/_____/  /_/ |_|   
Pneus GENGLER - copyright 2005 - design by Mathieu BAISIR - espresso web agency
*/
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin: 0 0 10px;
	padding: 0;
	background: #fff;
}
img, a img {
	border: 0;
}
a {
	color: #000;
}
a:hover {
	text-decoration: none;
}
ul {
	width: 100%;
}
/* ///  /// INTERFACE ///  /// */
#interface {
	width: 760px;
	margin: 0 auto 10px;
	border-bottom: 1px solid #000;
}
#hautbanniere {
	width: 100%;
	height: 6px;
	font-size: 0;
	background: #737373;
}
#banniere {
	width: 225px;
	height: 17px;
	padding: 44px 0 0 450px;
	margin: 0 0 1px 0;
	background: url(images/logo.gif) no-repeat left top;
	border-left: 85px solid #cd2a23;
	/*border-bottom: 1px solid #fff;*/
	font-size: 13px;
	font-weight: bold;
	color: #cd2a23;
}
#adresse {
	width: 100%;
	height: 17px;
	background: #737373;
	border-top: 1px solid #000;
	border-bottom: 1px solid #fff;
	font-size: 10px;
	font-weight: bold;
	color: #000;
	text-align: center;
	padding: 3px 0 0 0;
	margin: 1px 0 0 0;
}
#logos_marques {
	width: 85px;
}
#logos_marques img {
	margin: 5px 0 7px 3px;
}
#fond_contenu {
	background: url(images/fond.gif) repeat-y;
	width: 760px;
	border: 0;
}
#fond_contenu td {
	vertical-align: top;
	padding: 0;
}
#contenu {
	width: 675px;
}
/* ///  /// MENU ///  /// */
div#menu {
	width: 680px;
	margin: 1px 0 0 0;
	/*background: #d02138;*/
	background: #cd2a23;
	padding: 5px 10px 5px 70px;
}
#menu a {
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	border-right: 1px solid #fff;
	text-decoration: none;
	background: #cd2a23;
	text-align: center;
	padding: 0 15px;
}
#menu a:hover {
	color: #000;
}
/*  ///  /// CADRE PRODUITS ///  /// */
#tab_prod {
	width: 100%;
	border: 0;
}
#tab_prod td {
	width: 50%;
	padding: 10px 0 0 18px;
}
.cadre_prod {
	font-weight: bold;
}
dl.cadre_prod {
	width: 301px;
	margin: 0;
}
.cadre_prod dt {
	background: url(images/cadre_produits/haut.gif) no-repeat;
	height: 15px;
	margin: 0;
	padding: 4px 0 0 10px;
	font-size: 10px;
	font-weight: bold;
	color: #d02138;
}
.cadre_prod dd {
	padding: 10px 4px;
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #fff;
}
.cadre_prod dd table {
	width: 100%;
}
.cadre_prod dd table td {
	padding: 0 3px;
	vertical-align: top;
	text-align: left;
	width: auto;
}
.cadre_prod dd table img {
	border: 1px solid #666;
}
.milieu_cadre_prod {
	background: url(images/cadre_produits/milieu.gif) repeat-y;
}
.bas_cadre_prod {
	background: url(images/cadre_produits/bas.gif) no-repeat;
	height: 2px;
}
.cadre_prix {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background: #fff;
	border: 1px solid #666;
	padding: 2px;
	margin: 5px 0 0 0;
}
.ligne_horiz {
	height: 1px;
	background: url(images/ligne_horiz.gif) center repeat-x;
	margin: 5px 0;
}
/*  ///  /// HOMEPAGE ///  /// */
#interface_homepage {
	width: 760px;
	margin: 0 auto 10px;
}
#homepage {
	width: 760px;
	height: 511px;
	background: url(images/visu_homepage.jpg);
	color: #ffed00;
	font-weight: bold;
	font-size: 11px;
	position: relative;
}
#adress_homepage {
	width: 760px;
	height: 20px;
	background: #c80f17;
	font-size: 10px;
	font-weight: bold;
	color: #fff;
	text-align: center;
	margin: 1px 0 0 0;
	padding: 7px 0 0 0;
	text-align: center;
	position: absolute;
	top: -1px;
}
#choix_langues {
	height: 31px;
	font-size: 10px;
	font-weight: bold;
	position: absolute;
	top: 42px;
	left: 10px;
	width: 189px;
}
#horaires {
	width: 311px;
	height: 80px;
	position: absolute;
	top: 427px;
	left: 21px;
}
/*  ///  /// PRESENTATION ///  /// */
#presentation {
	background: url(images/visu_presentation.jpg) no-repeat bottom right;
	width: 640px;
	height: 550px;
	padding: 10px 10px 0 20px;
}
/*  ///  /// CONTACT ///  /// */
#tabform {
	width: 100%;
	border: 0;
	margin: 10px;
}
#tabform td {
	width: auto;
	padding: 5px;
}
#formulaire {
	font-size: 10px;
	font-weight: bold;
	color: #ccc;
}
#formulaire td {
	padding: 1px 2px;
	vertical-align: middle;
}
.txtfields, .txtfields input, .txtfields textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
	color: #d02138;
	border: 1px solid #d02138;
	padding: 1px 2px;
}
.txtfields:focus {
	background: #ccc;
}
.btn {
	width: 76px;
	background: #d02138;
	border: 1px solid #fff;
	font-weight: bold;
	font-size: 10px;
	color: #fff;
}
.bords {
	border: 1px solid #ccc;
}
td.plan {
	background: #fff;
	text-align: center;
	padding: 0 100px 0 0;
}
td.plan img {
	margin: 10px;
}
/*  ///  /// TEXTES ///  /// */
.txt01 {
	font-size: 10px;
	font-weight: bold;
	color: #000;
}
.txt02 {
	font-size: 10px;
	font-weight: bold;
	color: #d02138;
}
.txt03 {
	font-size: 10px;
	font-weight: bold;
	color: #fff;
}
.txt04 {
	font-size: 14px;
	font-weight: bold;
	color: #ffed00;
}
.txt05 {
	font-size: 14px;
	font-weight: bold;
	color: #ff0;
}
.txt06 {
	font-size: 11px;
	font-weight: bold;
	color: #d02138;
}
.txt07 {
	font-size: 11px;
	font-weight: bold;
}
/*  ///  /// DIVERS ///  /// */
.cadre01 {
	width: 70%;
	margin: 10px auto;
	border: 1px solid #ccc;
	padding: 4px 4px 10px;
	font-size: 10px;
	font-weight: bold;
	color: #d02138;
	background: #fff;
}
.cadre01 a {
	text-decoration: none;
	color: #d02138;
}
.cadre01 a:hover {
	color: #666;
}
.cadre02 {
	margin: 10px auto;
	border: 1px solid #ccc;
	padding: 6px;
	font-size: 10px;
	font-weight: bold;
	color: #fff;
	background: #d02138;
}
.cadre03 {
	font-size: 14px;
	font-weight: bold;
	color: #d02138;
	background: #fff;
	border: 2px solid #d02138;
	padding: 10px 5px 10px 15px;
}
.btn_prod {
	background: url(images/fond_btn.gif);
	width: 192px;
	height: 16px;
	font-size: 12px;
	font-weight: bold;
	color: #d02138;
	padding: 1px 0 0 10px;
	margin: 0 0 0 20px;
	border: 0;
	display: block;
}
a.btn_prod {
	text-decoration: none;
}
a:hover.btn_prod  {
	background: url(images/fond_btn_over.gif);
	width: 192px;
	height: 16px;
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	padding: 1px 0 0 10px;
	margin: 0 0 0 20px;
	border: 0;
}
.pages {
	width: 90%;
	background: #d02138;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #9d9d9d;
	font-size: 10px;
	font-weight: bold;
	text-align: right;
	padding: 2px 10px;
	margin: 0 auto 20px;
}
.pages a {
	color: #fff;
}
.pages a:visited {
	color: #9d9d9d;
}
